<div class="post-inner">
	<?php ocolus_post_thumbnail( 387, 320 ); ?>
    <div class="post-info">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_author();
		?>
    </div>
</div>